Subject: Re: [marf] draft-ietf-marf-as Section 5 Solicited and Unsolicited Reports

From: "John Levine" <[email-masked]>
Date: 23 Jan 2012 23:54:56 +0000

>I believe that 5.  Solicited and Unsolicited Reports should list the
>abuse address from the whois record of the source IP as a reasonable 
>candidate for receiving feedback.
>
>If there is a PTR for that address, would an associated abuse address
>be a reasonable candidate for receiving feedback? If so, would it only
>be reasonable for FCrDNS?

Those are not unreasonable heuristics, but I think this is too far
down in the weeds for an AS.  Remember that standards are about what
you have to do to interoperate, and the main interoperation advice
here is to send mail to addresses that can do something useful with
the reports.

R's,
John